<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045978688</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/6/29/JUSC2214158D/jo/article_41</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/6/29/2022-949/jo/article_41</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/97/86/JORFARTI000045978688.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>41</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045978529" date_publi="2022-06-30" date_signature="2022-06-29" nature="DECRET" nor="JUSC2214158D" num="2022-949" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045978529">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2022-07-01" fin="2999-01-01" id_txt="LEGITEXT000045981331">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045978552">Titre III : LES COMMISSAIRES DE JUSTICE SALARIÉS</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045978578">Chapitre 3 : Entrée en fonction</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-07-01" etat="MODIFIE" fin="2023-03-01" id="LEGIARTI000045981467" num="41" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-03-01" etat="MODIFIE" fin="2024-11-24" id="LEGIARTI000046912505" num="41" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-11-24" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050659075" num="41" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045978688" num="41" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans le mois de sa nomination, le commissaire de justice salarié prête le serment prévu à l'article 21. Il ne peut exercer ses fonctions qu'à compter du jour de sa prestation de serment.<br/>Tout commissaire de justice salarié qui n'a pas prêté serment dans le mois suivant la publication de l'arrêté prévu à l'article 38 est réputé, sauf cas de force majeure, avoir renoncé à sa nomination.<br/>Le commissaire de justice salarié qui devient titulaire de l'office de commissaire de justice dans lequel il était employé ou qui devient associé de la personne morale titulaire de cet office en vue de l'exercice de la profession au sein de cet office, est nommé en sa nouvelle qualité par un arrêté du garde des sceaux, ministre de la justice, qui met fin également à ses fonctions de commissaire de justice salarié. Cet arrêté prend effet à la date de sa publication au Journal officiel. Le commissaire de justice ainsi nommé n'a pas à prêter à nouveau serment.<br/>Est également dispensé de prestation de serment le commissaire de justice salarié d'un office qui était, jusqu'à sa nomination en cette qualité, titulaire du même office ou associé de la personne morale titulaire du même office.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
